{
  "description": "There was a tender for \"Lifecycle analysis (LCA) of greenhouse gases (GHG) associated with wood-based biomass use in Yukon\". It was awarded on March 12, 2021. Would like to view the report resulting from the tender.\nTimeframe: March 12, 2021 - June 8, 2023",
  "license": {
    "title": "Open Government Licence - Yukon",
    "type": "OGL-Yukon-2.0",
    "url": "https://yukon.ca/en/your-government/open-government/open-government-licence-yukon"
  },
  "name": "23-0109",
  "resources": [
    {
      "format": "PDF",
      "name": "23-109-final-response",
      "path": "23-109-final-response.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/access-requests/95182407-8d70-4994-b0b0-5a3d20f66448/resource/df351322-de21-30c9-b459-9a6e821eb062/download/23-109-final-response.pdf",
          "title": "23-109-Final-Response"
        }
      ],
      "title": "23-109-Final-Response"
    },
    {
      "format": "PDF",
      "name": "23-109-final-pkg",
      "path": "23-109-final-pkg.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/access-requests/95182407-8d70-4994-b0b0-5a3d20f66448/resource/f50f4570-5ce8-3d23-a387-9bebe110b06c/download/23-109-final-pkg.pdf",
          "title": "23-109-final-pkg"
        }
      ],
      "title": "23-109-final-pkg"
    }
  ],
  "title": "23-0109"
}